<!DOCTYPE html>
<html lang="sv">
  <head>
    <meta charset="utf-8" />
    <title>Specifikation för grillplatser</title>
    <script
      src="https://www.w3.org/Tools/respec/respec-w3c"
      class="remove"
      defer
      ></script>
    <script class="remove">
      window.respecConfig =
{
  "license": "cc-by",
  "specStatus": "base",
  "otherLinks": [
    {
      "key": "Contributors",
      "data": [
        {
          "value": "Linus Engqvist (Mariestads kommun)",
          "href": "https://mariestad.se"
        },
        {
          "value": "Maria Söderlind (Umeå kommun)",
          "href": "https://umea.se"
        },
        {
          "value": "Jan Ainali (Foundation for Public Code)",
          "href": "https://publiccode.net"
        }
      ]
    },
    {
      "key": "Senaste version",
      "data": [
        {
          "value": "https://lankadedata.se/spec/grillplatser",
          "href": "https://lankadedata.se/spec/grillplatser"
        }
      ]
    },
    {
      "key": "Denna version",
      "data": [
        {
          "value": "https://lankadedata.se/spec/grillplatser/1.0",
          "href": "https://lankadedata.se/spec/grillplatser/1.0"
        }
      ]
    },
    {
      "key": "Källkod till specifikation",
      "data": [
        {
          "value": "https://gitlab.com/lankadedata/spec/grillplatser/",
          "href": "https://gitlab.com/lankadedata/spec/grillplatser/"
        }
      ]
    },
    {
      "key": "Ändringslogg",
      "data": [
        {
          "value": "https://gitlab.com/lankadedata/spec/grillplatser/CHANGELOG.md",
          "href": "https://gitlab.com/lankadedata/spec/grillplatser/CHANGELOG.md"
        }
      ]
    }
  ],
  "title": "Specifikation för grillplatser",
  "subtitle": "Information om grillplatser",
  "lint": false,
  "publishDate": "2022-07-11",
  "logos": [
    {
      "src": "assets/vgr.avif",
      "alt": "Logga för Västra Götalandsregionen",
      "url": "https://www.vgregion.se/",
      "width": 235
    }
  ],
  "editors": [
    {
        "name": "Tomas Monsén",
        "url": "mailto:tomas.monsen@toreboda.se",
        "company": "Töreboda kommun",
        "companyURL": "https://toreboda.se"
      }  
  ],
  "authors": [
    {
      "name": "Christer Olsson",
      "url": "mailto:info@grillplatser.nu",
      "companyURL": "https://grillplatser.nu"
    },
    {
        "name": "Alex Akkila Forsberg",
        "url": "mailto:alex@metasolutions.se",
        "company": "MetaSolutions AB",
        "companyURL": "https://entryscape.com/"
    },
    {
         "name": "Mattias Axell",
         "url": "mailto:mattias@metasolutions.se",
         "company": "MetaSolutions AB",
         "companyURL": "https://entryscape.com/"
    }
  ],
  "shortName": "grillplats",
  "format": "markdown"
}
    </script>
    <link rel="stylesheet" href="https://lankadedata.se/spec/assets/tweaks.css">
    <style>
      .removeOnSave {
	  display: none !important;
      }
      body .logo img {
        float: right;
      }
      body .logo img {
        height: unset;
        margin-top: 0px;
      }
      body .logo:first-child {
        position: absolute;
        right: 0px;
        top: 110px;
        z-index: 1000;
      }
      div.head {
        position: relative;
      }
    </style>
  </head>
  <body>
<section id="sotd" class="override">
<p class="copyright"></p>
</section>

<section data-include="content/background.md" data-include-format="markdown"></section>
<section data-include="content/introduction.md" data-include-format="markdown"></section>
<section data-include="content/datamodel.md" data-include-format="markdown"></section>
<section data-include="content/links.md" data-include-format="markdown"></section>
<section data-include="content/language.md" data-include-format="markdown"></section>
<section data-include="content/format.md" data-include-format="markdown"></section>
<section data-include="content/dcat.md" data-include-format="markdown"></section>
<section data-include="content/appendixA.md" data-include-format="markdown" class="appendix"></section>
<section data-include="content/appendixB.md" data-include-format="markdown" class="appendix"></section>

  </body>
  <script>
    // Wait until resources have loaded, including ReSpec
    document.addEventListener("DOMContentLoaded", function () {
      document.respec.ready.then(function () {
        var el = document.querySelector(".ms_datatable table");
        el.classList.add('data');
        document.querySelector("details>dl>dt:first-child").remove();
        document.querySelector("details>dl>dd:first-child").remove();
      });
    });
  </script>
</html>
